<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="scaling" xml:lang="cs">

  <info>
    <link type="guide" xref="index#options"/>

    <revision version="0.2" pkgversion="3.8" date="2013-03-23" status="final"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>

    <desc>Přizpůsobte si velikost vzdálené plochy velikosti svého displeje.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>Jak vzdálenou plochu škálovat</title>

  <p>Některé protokoly mají volbu, která přizpůsobí velikost vzdálené plochy velikosti vaší zobrazovací plochy.</p>

  <steps>
    <item>
      <p>Vyberte <guiseq><gui style="menu">Zobrazit</gui> <gui style="menuitem">Škálování</gui></guiseq> nebo klikněte na tlačítko <gui>Škálování</gui> na nástrojové liště.</p>
    </item>
    <item>
      <p>Pokud chcete zachovat poměr stran vzdálené plochy v rámci své zobrazovací plochy, vyberte <guiseq><gui style="menu">Zobrazit</gui> <gui style="menuitem">Zachovat poměr stran</gui></guiseq>. Vypnutím této volby se vzdálená plocha roztáhne tak, aby vyplnila veškeré dostupné místo.</p>
      <note>
        <p>Tuto volbu lze přepnout jen když bylo <gui>Škálování</gui> před tím povoleno.</p>
      </note>
    </item>
  </steps>

</page>
